;LANGUAGE Italian 0410

[ShortCut]



[WARNING]
Used_wintab32dll=Chiudere tutti i software di grafica o scollegare il driver tablet e riavviare il sistema; sarà quindi possibile installare il driver con successo.



;IDD_SETUP_DIALOG
[102]
102=USB Tablet Manager
1002=L'installazione guidata installerà l'USB Tablet Manager sul computer. Per continuare, fare clic su OK.
1=OK
2=Annulla

[103]
103=USB Tablet Manager
1001=USB Tablet Manager installato con successo.
1=OK